Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Příspěvky - Pavelt

Stran: [1] 2 3 ... 8
1
Nevím jak ostatní, třeba se někdo zapojí do diskuse. Já si zvyknu :-)

2
Ještě bych přidal ke zvážení jednu věc:
Tady, v diskusním fóru, je na logu odkaz na hlavní stranu fóra, a odkaz v menu "Hlavní stránka" směřuje na web mageia.cz.
Udělal bych to právě naopak. Logo > mageia.cz, Hlavní stránka > hlavní stránka fóra. Anebo pak odkaz v menu nenazvat Hlavní stránkou ale přímo mageia.cz .

3
Ještě koukám, že nadpisy H2 jsou výraznější než hlavní nadpisy H1. Tak bych ještě přidal:

Kód: [Vybrat]
h2 {
    font-size: 18pt;
    font-weight: normal;
    margin: 25px 0;
}

4
Ahoj, mrknul jsem na novou verzi webu. Dobrá práce. Opticky na mě ale některé části působí nepřehledně. Navrhnul bych třeba takovouhle mírnou úpravu pro příspěvky:

Nad titulkem jednotlivé zprávy grafické oddělení:

Kód: [Vybrat]
.entry-title {
    border-top: 1px solid #ddd;
    font-weight: normal;
    margin: 0 0 5px;
    padding-top: 10px;
}


Podrobnosti o zveřejnění bych graficky upozadil:

Kód: [Vybrat]
.entry-meta a {
    color: #ccc;
}

Pavel

5
Instalace softwaru, aktualizace / Re:aktualizace selhává
« kdy: Květen 15, 2018, 18:05:20 »
Odstranil jsem tedy všechny balíčky, co hlásily chybu:
kde-l10n, kleopatra, kolourpaint, dragon
a znovu nainstaloval z nově přidaných zdrojů a zatím vše funguje jak má.

6
Instalace softwaru, aktualizace / Re:aktualizace selhává
« kdy: Květen 15, 2018, 09:59:30 »
Zvolil jsem zdroje supp.name, popíšu celý proces: odstranil jsem původní zdroje
Kód: [Vybrat]
urpmi.removemedia -apak přidal
Kód: [Vybrat]
drakrpm-edit-mediavybral jsem zdroje
Kód: [Vybrat]
supp.namevybral Core Rel. a Updates, Nonfree Release a Updates, Tainted Release a Updates i 32bitové
aktualizoval zdroje
Kód: [Vybrat]
$ urpmq --list-media active --list-url
Core Release (distrib1) http://mageia.supp.name/distrib/6/x86_64/media/core/release
Core Updates (distrib3) http://mageia.supp.name/distrib/6/x86_64/media/core/updates
Nonfree Release (distrib11) http://mageia.supp.name/distrib/6/x86_64/media/nonfree/release
Nonfree Updates (distrib13) http://mageia.supp.name/distrib/6/x86_64/media/nonfree/updates
Tainted Release (distrib21) http://mageia.supp.name/distrib/6/x86_64/media/tainted/release
Tainted Updates (distrib23) http://mageia.supp.name/distrib/6/x86_64/media/tainted/updates
Core 32bit Release (distrib31) http://mageia.supp.name/distrib/6/i586/media/core/release
Core 32bit Updates (distrib32) http://mageia.supp.name/distrib/6/i586/media/core/updates
Nonfree 32bit Release (distrib36) http://mageia.supp.name/distrib/6/i586/media/nonfree/release
Nonfree 32bit Updates (distrib37) http://mageia.supp.name/distrib/6/i586/media/nonfree/updates
Tainted 32bit Release (distrib41) http://mageia.supp.name/distrib/6/i586/media/tainted/release
Tainted 32bit Updates (distrib42) http://mageia.supp.name/distrib/6/i586/media/tainted/updates

a pokusil se nechat proběhnout aktualizaci systému. Opět s chybou

Kód: [Vybrat]
2 instalačních procesů selhalo
Při instalaci balíčků došlo k chybě:
kde-l10n je potřeba pro (instalován) okular-2:16.12.3-2.mga6.x86_64
kleopatra >= 2:17.12.2-1.mga6 je potřeba pro kleopatra-handbook-2:17.12.2-1.mga6.noarch
kolourpaint >= 2:17.12.2-1.mga6 je potřeba pro kolourpaint-handbook-2:17.12.2-1.mga6.noarch
kamera je potřeba pro plasma-desktop-5.12.2-1.mga6.x86_64
dragon >= 3:17.12.2-1.mga6 je potřeba pro dragon-handbook-3:17.12.2-1.mga6.noarch

7
Instalace softwaru, aktualizace / Re:aktualizace selhává
« kdy: Květen 14, 2018, 19:50:09 »
Kód: [Vybrat]
Core Release2 http://ftp.fi.muni.cz/pub/linux/mageia/distrib/6/x86_64/media/core/release
Core Updates http://ftp.fi.muni.cz/pub/linux/mageia/distrib/6/x86_64/media/core/updates
Nonfree Release2 http://ftp.fi.muni.cz/pub/linux/mageia/distrib/6/x86_64/media/nonfree/release
Nonfree Updates http://ftp.fi.muni.cz/pub/linux/mageia/distrib/6/x86_64/media/nonfree/updates
Tainted Release http://ftp.fi.muni.cz/pub/linux/mageia/distrib/6/x86_64/media/tainted/release
Tainted Updates http://ftp.fi.muni.cz/pub/linux/mageia/distrib/6/x86_64/media/tainted/updates
Core 32bit Release http://ftp.fi.muni.cz/pub/linux/mageia/distrib/6/i586/media/core/release
Core 32bit Updates http://ftp.fi.muni.cz/pub/linux/mageia/distrib/6/i586/media/core/updates
Nonfree 32bit Release http://ftp.fi.muni.cz/pub/linux/mageia/distrib/6/i586/media/nonfree/release
Nonfree 32bit Updates http://ftp.fi.muni.cz/pub/linux/mageia/distrib/6/i586/media/nonfree/updates
Tainted 32bit Release http://ftp.fi.muni.cz/pub/linux/mageia/distrib/6/i586/media/tainted/release
Tainted 32bit Updates http://ftp.fi.muni.cz/pub/linux/mageia/distrib/6/i586/media/tainted/updates
Core Release3 http://mageia.supp.name/distrib/6/x86_64/media/core/release
Core Updates2 http://mageia.supp.name/distrib/6/x86_64/media/core/updates
Nonfree Release3 http://mageia.supp.name/distrib/6/x86_64/media/nonfree/release
Nonfree Updates2 http://mageia.supp.name/distrib/6/x86_64/media/nonfree/updates
Tainted Release2 http://mageia.supp.name/distrib/6/x86_64/media/tainted/release
Tainted Updates2 http://mageia.supp.name/distrib/6/x86_64/media/tainted/updates
Core 32bit Release2 http://mageia.supp.name/distrib/6/i586/media/core/release
Core 32bit Updates2 http://mageia.supp.name/distrib/6/i586/media/core/updates
Nonfree 32bit Release2 http://mageia.supp.name/distrib/6/i586/media/nonfree/release
Nonfree 32bit Updates2 http://mageia.supp.name/distrib/6/i586/media/nonfree/updates
Tainted 32bit Release2 http://mageia.supp.name/distrib/6/i586/media/tainted/release
Tainted 32bit Updates2 http://mageia.supp.name/distrib/6/i586/media/tainted/updates
Jo, zapomněl jsem napsat že jde o MGA6 Plasma, takžes KDE odhadl dobře :-)

8
Instalace softwaru, aktualizace / aktualizace selhává
« kdy: Květen 14, 2018, 17:14:52 »
Už několik dnů se snažím aktualizovat a pořád dostávám hlášení:
Kód: [Vybrat]
2 instalačních procesů selhalo

Při instalaci balíčků došlo k chybě:
kde-l10n je potřeba pro (instalován) okular-2:16.12.3-2.mga6.x86_64
dragon >= 3:17.12.2-1.mga6 je potřeba pro dragon-handbook-3:17.12.2-1.mga6.noarch
kamera je potřeba pro plasma-desktop-5.12.2-1.mga6.x86_64
kolourpaint >= 2:17.12.2-1.mga6 je potřeba pro kolourpaint-handbook-2:17.12.2-1.mga6.noarch
kleopatra >= 2:17.12.2-1.mga6 je potřeba pro kleopatra-handbook-2:17.12.2-1.mga6.noarch

Zkusil jsem i postup podle článku:
https://mageia.cz/2018/05/velka-aktualizace-jak-na-to/
a výsledek je opět chyba:
Kód: [Vybrat]
Instalace selhala:      kde-l10n je potřeba pro (instalován) okular-2:16.12.3-2.mga6.x86_64
Navíc přestal fungovat prohlížeč Gwenview a přehravač VLC. VLC se mi podařilo obnovit odinstalováním a znovu instalováním, Gwenview ne.
Co teď? Díky. Pavel

9
Instalace softwaru, aktualizace / Re:Instalace wine na 64 bitovy stroj
« kdy: Květen 10, 2018, 15:17:25 »
alda81: Díky, pomohlo. vymazal jsem jak .wine, tak instaloval q4wine.
Pro mě tedy vyřešeno.

10
Instalace softwaru, aktualizace / Re:Instalace wine na 64 bitovy stroj
« kdy: Květen 10, 2018, 07:41:43 »
Instaloval jsem právě Mageia6, Plasma, a WINE. V předchozí MGA5 mi WINE jelo v pořádku, tady v MGA6 proběhla instalace bez komplikací, ale nespustí se pak windows aplikace. Vždy jen krátce problikne a zmizí.
Nevím, jestli nemůže být chyba v tom, že jsem instaloval nejdřív WINE64 a když zjistil, že právě to není ta správná volba, odinstaloval a instaloval až pak WINE32.
Díky za rady.

11
Software - ostatní / Re:vytváření bootovacího USB
« kdy: Květen 09, 2018, 17:04:48 »
Už máme pivku jen na flashky. Máme nějaké z číny a ty jsou často problematické. Když použiju co mám fakt starou, tak funguje snad vždy.
Já mám právě několik takových co fungují jako bootovací, ale jen s některými iso. A nevěřím, že by třeba ultimatebootcd vydávalo iso, které nebootují. A takových je víc.
Potřeboval jsem např. změnit velikost partition a chtěl použít Gparted. Zkoušel jsem různé záchranářské kompilace vč. toho ultimatebootcd a žádný nenabootoval. Pak jsem zkusil čistý Gparted v .iso obrazu na té samé flashce a v pohodě naběhne. Tak řeším, kde je chyba.

12
Software - ostatní / vytváření bootovacího USB
« kdy: Květen 05, 2018, 18:11:02 »
Opakovaně se mi stává, že vytvořené bootovací USB médium pomocí IsoDumper u nějakých iso souborů nebootuje. Ale u nějakých ano. Nevím, zda jde o chybu v systému, v IsoDumperu nebo v samotném iso souboru. Zkoušel jsem pro zapsání iso na usb i program UnetBootin a také u daných iso obrazů bootování nefungovalo. Zkoušel jsem různé usb a výsledek je vždy stejný, tedy usb médiem to není.
Máte s tím někdo zkušenosti nebo nápad, jak top vyřešit? Děkuji
Chová se to stejně pod současnou mageia6 Plasma i dřívější Mageia5 KDE i LXDE.

13
Vše z balíčku Epsonu jsem reinstaloval a XSane už skener našel a skenování funguje.
Tak se tedy omlouvám, jestli s tím už někdo ztratil čas.

14
Tiskárny a skenery / Nedaří se mi nainstalovat skener Epson V19
« kdy: Duben 10, 2018, 17:35:03 »
Prosím o radu. Stáhl jsem ze stránek Epsonu ovladače:
http://support.epson.net/linux/en/iscan.php?model=gt-s650&version=1.0.1
iscan-gt-s650-bundle-1.0.1.x64.rpm.tar.gz
Rozbalil, nainstaloval všechny rpm a z ovládacího centra dal nainstalovat nový skener. Podle výzvy jsem nainstaloval SANE.
XSane ale hlásí, že nejsopu k dispozici žádná zařízení.
MGA5 64bit LXDE

15
Nainstaloval jsem systémem právě nabízené aktualizace a po nich už jsou předtím instalované aplikace vidět a jsou v pořádku funkční. Díky tedy za ochotu, je to myslím vyřešené. Pavel

EDIT: [Vyřešeno]

Stran: [1] 2 3 ... 8